"GoogleKitCoreAccessibilityNavigateBack" = "Atrás";
"GoogleKitCoreAddButton" = "Añadir";
"GoogleKitCoreArrowBackButton" = "Atrás";
"GoogleKitCoreArrowForwardButton" = "Adelante";
"GoogleKitCoreVolumeDownButton" = "Bajar el volumen";
"GoogleKitCoreVolumeMuteButton" = "Silenciar el volumen";
"GoogleKitCoreVolumeOffButton" = "Apagar el volumen";
"GoogleKitCoreVolumeUpButton" = "Subir el volumen";
"GoogleKitCoreCancelButton" = "Cancelar";
"GoogleKitCoreCheckButton" = "Completar";
"GoogleKitCoreChevronLeftButton" = "Anterior";
"GoogleKitCoreChevronRightButton" = "Siguiente";
"GoogleKitCoreClearButton" = "Borrar";
"GoogleKitCoreCloseButton" = "Cerrar";
"GoogleKitCoreCreateButton" = "Crear";
"GoogleKitCoreDeleteButton" = "Eliminar";
"GoogleKitCoreEmailButton" = "Enviar correo electrónico";
"GoogleKitCoreHelpButton" = "Ayuda";
"GoogleKitCoreInfoButton" = "Información";
"GoogleKitCoreKeyboardButton" = "Teclado";
"GoogleKitCoreMenuButton" = "Menú";
"GoogleKitCoreMoreHorizButton" = "Más";
"GoogleKitCoreMoreVertButton" = "Más";
"GoogleKitCorePersonButton" = "Persona";
"GoogleKitCoreRefreshButton" = "Actualizar";
"GoogleKitCoreReplyButton" = "Responder";
"GoogleKitCoreReplyAllButton" = "Responder a todos";
"GoogleKitCoreSearchButton" = "Buscar";
"GoogleKitCoreSettingsButton" = "Configuración";
"GoogleKitCoreStarButton" = "Destacar";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
